<?xml version="1.0" encoding="UTF-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                xmlns:tools="http://schemas.android.com/tools"
                android:layout_width="fill_parent"
                 android:layout_height="fill_parent"
                android:background="@drawable/green"
                 android:orientation="vertical"  >

    
    <!-- Button 2 -->
    <Button
        android:id="@+id/button2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="80dp"
        android:layout_centerHorizontal="true"
        android:background="@drawable/images"
        android:text=""/>

    <!-- Button 3 -->
    <Button
        android:id="@+id/button3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/button2"
        android:layout_centerHorizontal="true"
        android:background="@null"
        android:padding="5dp"
        android:shadowColor="@color/Green"
        android:shadowDx="0"
        android:shadowDy="0"
        android:shadowRadius="10"
        android:text="ஆண் மற்றும் பெண் நட்சத்திரம்"
        android:textColor="@color/White"
        android:textSize="23sp"
        android:textStyle="bold|italic"/>

    <!-- Button 1 -->
    <Button
        android:id="@+id/button1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_marginRight="15dp"
        android:layout_below="@+id/button3"
        android:layout_marginTop="80dp"
        android:background="@drawable/image4"/>

    <!-- Button n -->
    <Button
        android:id="@+id/buttonn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/button1"
        android:layout_alignBottom="@+id/button1"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="15dp"
        android:background="@drawable/general"/>
<!--<Button
                          android:id="@+id/button1"
                          android:layout_width="wrap_content"
                          android:layout_height="wrap_content"
                          android:layout_alignParentRight="true"
                          android:layout_marginRight="15dp"
                          android:layout_below="@+id/button3"
                          android:layout_marginTop="80dp"
                          android:background="@drawable/image4" /> -->

                      <Button
                          android:id="@+id/english"
                          android:layout_width="wrap_content"
                          android:layout_height="wrap_content"
                          android:layout_marginRight="25dp"
                          android:layout_alignParentRight="true"
                          android:layout_alignTop="@+id/button2"
                          android:background="@null"
                          android:padding="5dp"
                          android:shadowColor="@color/Green"
                          android:shadowDx="0"
                          android:shadowDy="0"
                          android:shadowRadius="10"
                           android:text="English"
                          android:textColor="@color/White"
                          android:textSize="23sp"
                          android:textStyle="bold|italic" />
    <!-- Button 4 -->
    <Button
        android:id="@+id/button4"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignRight="@+id/english"
        android:layout_below="@+id/button1"
        android:background="@null"
        android:padding="5dp"
        android:shadowColor="@color/Green"
        android:shadowDx="0"
        android:shadowDy="0"
        android:shadowRadius="10"
        android:text="ஆண் "
        android:textColor="@color/White"
        android:textSize="23sp"
        android:textStyle="bold|italic"/>

    <!-- Button 5 -->
    <Button
        android:id="@+id/button5"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="15dp"
        android:layout_below="@+id/buttonn"
        android:background="@null"
        android:padding="5dp"
        android:shadowColor="@color/Green"
        android:shadowDx="0"
        android:shadowDy="0"
        android:shadowRadius="10"
        android:text="பொருத்தம் "
        android:textColor="@color/White"
        android:textSize="23sp"
        android:textStyle="bold|italic"/>

    <!-- Link Button -->
    <Button
        android:id="@+id/link"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|right"
        android:background="@null"
        android:gravity="bottom|right"
        android:shadowColor="@color/Green"
        android:shadowDx="0"
        android:shadowDy="0"
        android:shadowRadius="2"
        android:text="www.findyourfate.com"
        android:textColor="@color/White"
        android:textSize="18sp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"/>

</RelativeLayout>
